@charset "euc-jp";
/*
	Site Name: 
	Description: initial setting
	Version: 1.0
	Author: DIS_ART_WORKS
*/

/*===== CONTENTS ===========================================

	1: body
	2: wrapper 
	3: header
	4: contentWrapper
	5: footer

==========================================================*/


/*===== 1: body =======================================*/
body {
	background-color:#FFFFFF;
	background-image:url(../common/bodyBg.gif);
	background-position:left top;
	background-repeat:repeat-x;
}

/*===== 2: wrapper =======================================*/
#wrapper {
	background-color:#FFFFFF;
	
	border-left:1px solid #402909;
	border-right:1px solid #402909;
	background: url(../common/wrapper_bottom.gif) left bottom no-repeat;
	margin:0 auto;
	padding-bottom: 5px;
	
	width:750px;
	text-align:left;
	font-size: 1.3em;
}


/*===== 3: header ========================================*/
#header {
	height: 84px;
	background: url(../common/head_bottom.gif) left bottom no-repeat;
}


/*===== 4: contentWrapper ================================*/
#contentWrapper {
	background:url(../common/contentBg.gif) left top repeat-y;
	zoom:1;
	padding-top:5px;
	padding-bottom:17px;
	border-bottom: 1px solid #dddddd;
	margin-bottom: 1px;
	background-color: #faf2e6;
}

#contentWrapper:after {
    content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

/*===== 5: leftColumn ====================================*/
#leftColumn {
	float:left;
	width:200px;
	margin-right:7px;/*change*/
	padding-top:31px;
	text-align:center;
}


/*===== 6: rightColumn ===================================*/
#rightColumn {
	float:left;
	width:538px;
	margin-top:5px;
}

/*===== 7: footer ========================================*/
#footer {
	clear:both;
	height:28px;
	margin: 0 1px;
	padding:4px 5px 0;
	border-top:1px solid #FFFFFF;
	background-color:#e2d3bc;
}